local fn = _gn(0xF039EC27F4490E96)
--- _CASHINVENTORY_TRANSACTION_START
-- @param id :
-- @param type :
-- @param actionHash :
function Global.CashinventoryTransactionStart(type, actionHash)
	return _in2(fn, _i, _ch(type), _ch(actionHash), _r)
end
